:root {
    font-size: 16px;
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v35-latin-regular.eot');
    src: url('../fonts/open-sans-v35-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v35-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v35-latin-regular.woff') format('woff'), url('../fonts/open-sans-v35-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v35-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v35-latin-700.eot');
    src: url('../fonts/open-sans-v35-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v35-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v35-latin-700.woff') format('woff'), url('../fonts/open-sans-v35-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v35-latin-700.svg#OpenSans') format('svg');
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-size: 15px;
    line-height: 23px;
    font-family: 'Open Sans', Arial, sans-serif;
    color: #000;
    font-weight: 400;
}

#wrapper {
    position: relative;
    max-width: 800px;
    margin: 16px auto;
    border: 3px solid #0990B8;
    overflow: hidden;
    background-color: #fff;
}

.logo {
    display: flex;
    justify-content: flex-start;
    padding: 20px 50px;
}

h1 {
    margin: 16px 0;
    font-size: 24px;
    line-height: 1.2;
    color: #068FBA;
}

h2 {
    font-size: 15px;
    line-height: 20px;
}

:is(h1, h2, strong) {
    font-weight: 700;
}

p:not(:last-child) {
    margin-bottom: 16px;
}

article {
    padding: 30px 50px 0;
}

footer {
    padding: 0 50px 30px;
}

footer a {
    text-decoration: underline !important;
}

.smile {
    font-size: 1.25em;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

ul {
    margin: 0 0 16px;
    list-style: none;
}

ul li {
    padding-left: 17px;
}

ul li:before {
    content: "\2022";
    color: #000;
    float: left;
    margin-top: 3px;
    font-size: 19px;
    line-height: 1em;
    text-indent: -17px;
    font-family: Arial, Helvetica, sans-serif;
}

@media all and (max-width:800px) {
    #wrapper {
        margin: 0;
        border: none;
    }

    :is(article, footer, .logo) {
        padding: 10px 16px
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty
    }

    :is(p, ul) span {
        white-space: nowrap;
    }
}